Brands
Get a brand
Returns one brand by its slug. Use this endpoint to get a brand through the Samva email API.
Returns one brand by its slug.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
slug*string
Match
^[a-z0-9](?:[a-z0-9-]{0,62}[a-z0-9])?$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/brands/string"{ "id": "string", "slug": "string", "name": "string", "isDefault": true, "css": "string", "assets": { "logoUrl": "string", "logoDarkUrl": "string", "iconUrl": "string" }, "footer": { "companyName": "string", "address": { "street1": "string", "street2": "string", "city": "string", "region": "string", "postalCode": "string", "country": "string" }, "socialLinks": [ { "label": "string", "url": "string" } ] }, "digest": "string", "createdAt": "string", "updatedAt": "string"}